
/* top menu */

#top ul {
    margin: 0;
}

#top li {
    float: left;
    list-style: none;
    background: none;
}

    #top li#website,
    #top li#ledennet {
        padding: 5px 15px 0;
        color: #422D70;
        font-weight: bold;
    }

    #top li#website.active,
    #top li#ledennet.active {
        background-image: url("../images/nip_tab.gif");
        background-repeat: no-repeat;
        background-position: -0 1px;
        padding: 5px 15px 0 21px;
        color: #422D70;
        font-weight: bold;
    }

    #top li#ledennet.active {
        padding: 5px 27px 0;
    }

#top ul#topmenu {
    float: right;
}

ul#topmenu li {
    padding: 0;
    margin-right: 20px;
    margin-top: 5px;
}

ul#topmenu li.fonts {
    margin-top: 1px;
}

    #top a {
        color: #43306E;
    }

    #top a:hover {
        text-decoration: none;
    }

/* main menu */

#menu ul {
    margin: 0;
    list-style: none outside none;
    line-height: 1;
}

#menu li {
    background: none;
    float: left;
    display: block;
    white-space: nowrap;
    padding: 0;
}

#menu li a {
    cursor: pointer;
    color: #FFFFFF;
    display: block;
    font: 16px 'Oswald', sans-serif;
    margin-left: -3px;
    margin-right: 9px;
    height: 34px;
    text-transform:uppercase;
}

#menu li.right {
    float:right !important;
    margin: 0;

}

.fbicon,.twittericon,.linkedinicon,.instagramicon {
    background-image:url('../images/facebook.png');
    background-repeat:no-repeat;
    background-position: left 0px top 6px;
    background-position-x:97%;
    background-position-y:50%;
    width:23px;
    height:23px;
}


.twittericon {
    background-image:url('../images/twitter.png');

}

.instagramicon {
    background-image:url('../images/instagram.png');

}

.linkedinicon {
    background-image:url('../images/linkedin.png');

}


#menu li.right:hover,
#menu li.right a:hover {
    background-color:none;
}
#menu li.right a.fbicon {
	margin-right:0;
}
#menu > li > a > span {
    display: inline-block;
    margin: 5px 20px 6px 10px;
}
#menu li:hover:not(.right) a,
#menu li:not(.right) a:hover {
    text-decoration: none;
    color:#000000;
    background-color:#FFFFFF;
}
#menu li.menu-item-has-children:hover a,
#menu li.menu-item-has-children a:hover,
#menu li.downicon:hover a,
#menu li.downicon a:hover {
    /*background-image:url('../images/menu-icon-down-blue.png');*/
    background-color:#FFFFFF;
    background-repeat: no-repeat;
    background-position: right 6px top 15px;
}

/* rollover menu - first level */

/* trigger */
#menu li:hover ul.sub-menu {
    display: block;
}

#menu ul.sub-menu {
    clear: both;
    display: none;
    background-image: url("../images/shadow.png");
    background-repeat: no-repeat;
    background-position: right bottom;
    width: 250px;
    position: absolute;
    left: auto;
    top: auto;
    margin-left: -1px;
    padding: 0 8px 8px 0;
    z-index: 10;
}

/* furthest to the right opens inwards - the flip class is set in general.js */

#menu ul.sub-menu.wide {
    width: 447px;
}

#menu ul.sub-menu ul {
    border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -webkit-border-top-right-radius:3px;
    border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -webkit-border-bottom-right-radius:3px;
    border-bottom-left-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-bottom-left-radius:3px;
}
#menu ul.sub-menu li {
    background-color: #FFFFFF;
    display: block;
    float: none;
    padding-left: 8px;
    white-space: normal;
}

#menu ul.sub-menu li:first-child
{
    border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
}
#menu ul.sub-menu li:last-child
{
    border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;

}

#menu ul.sub-menu li div {
    clear: both;
    margin-right: 8px;
}

#menu ul.sub-menu li:last-child div {
    border: none;
}

#menu ul.sub-menu li a {
    padding-top: 6px;
    padding-left:17px;
	padding-bottom:8px;
    /*height: 30px;*/
	height:100%;
    text-transform:none !important;
    background-image:url('../images/menu-icon-right-blue.png') !important;
    background-color: #FFFFFF !important;
    background-repeat: no-repeat !important;
    background-position: left 5px top 10px !important;
    background-position-x:1%;
    background-position-y:50%;
    font-size:16px;
    font-family:'Ubuntu', sans-serif;
}

#menu ul.sub-menu li a:hover {
    color:rgb(0,188,190);
}

/* final level */

#menu ul.sub-sub-menu {
    margin-right: 10px;
    padding: 0 0 6px;
    overflow: auto;
}

#menu ul.sub-sub-menu li {
    margin: 1px 0;
    float: left;
    width: 202px;
}

#menu ul.sub-sub-menu li a {
    font-weight: normal;
    margin: 0;
    padding: 0;
    height: auto;
}

#fmenu {
    background-color: rgb(82,53,106);
}
#menu li.menu-item-has-children>a,
#menu .downicon {
    background-image:url('../images/menu-icon-down-white.png');
    background-repeat: no-repeat;
   /* background-position: right 6px top 15px; */
    background-position: right 6px top 15px;
    background-position-x:97%;
    background-position-y:50%;
}
